
Application: gvSIG desktop - gvSIG add-on requests #2313
Adding Mapsheets plugin package (release 1.0.2)
02/11/2014 06:27 PM - Juan Lucas Domínguez

Status: Closed Start date: 02/11/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

URL:

http://devel.gvsig.org/download/projects/gvsig-mapsheets/pool/org.gvsig.mapsheets.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.
apsheets.app.mainplugin-1.0.2-206-testing-all-all-j1_5.gvspki

History
#1 - 02/11/2014 06:36 PM - Juan Lucas Domínguez

This should be done after  #2312

#2 - 02/13/2014 12:57 PM - Ignacio Brodín
- Status changed from New to Fixed

#3 - 02/26/2014 12:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed
